{
    "Actions": "編輯",
    "Skill": "技能",
    "Skill Name": "名稱",
    "Skill Code": "編號",
    "Skill Info": "技能詳情",
    "name": "技能",
    "code": "編號",
    "description": "描述",
    "Confirm": "確定",
    "Cancel": "取消",
    "Delete": "刪除",
    "Reset": "重設",
    "Edit Skill": "編輯技能",
    "Create Skill": "建立技能",
    "Please input correct ": "請輸入正確"

}